RSS   Vulnerabilities for 'Firegpg'   RSS

2019-11-08
 
CVE-2008-7272

CWE-312
 

 
FireGPG before 0.6 handle user?s passphrase and decrypted cleartext insecurely by writing pre-encrypted cleartext and the user's passphrase to disk which may result in the compromise of secure communication or a users?s private key.

 

 >>> Vendor: Getfiregpg 2 Products
Firegpg
Iceweasel-firegpg


Copyright 2020, cxsecurity.com

 

Back to Top